/*
Theme Name: Maikopaikop Child
Author: Tona Theme
Version: 1.0.0
Author URI: http://themeforest.net/user/tonatheme
Theme URI: http://tonatheme.com/newwp/maikop
Description: This is The Maikop WordPress theme
License: ''
License URI: ''
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_maikop
Template: maikop
*/

.theme-btn {
    background: #9cc900 !important;
    color: #fff !important;
}

.main-footer {
    background: #fafafa url("images/Quantum2_Logo.png") center bottom no-repeat !important;
    background-size: 100% 270px !important;
}
.page-title {
    background-position: 50% !important;
}
.page-title:before {
    background-color: rgba(0,0,0,0.2) !important;
}

.textwidget li {
    list-style: inherit;
    margin-left: 10px;
    font-size: 16px;
    color: #777777;
    line-height: 2;
}
.contact-widget .icon,
.main-footer .footer-title h2 {
    color: #272b77 !important;
}
.search-box-outer {
    display: none !important;
}
.faq-accordian h3 a {
    color: #000;
    font-size: 22px;
    font-weight: 600;
}
.faq-accordian {
    background: #d6d6d6;
    padding: 0 !important;
}

.faq-accordian:hover {
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.63);
}

.faq-title .sec-title {
    margin-bottom: 0;
}

.kc_accordion_wrapper {
    margin-bottom: 0 !important;
}
.main-header .nav-outer {
    padding-right: 0 !important;
    padding-left: 25px;
    float: left;
}
.appointment-btn {
    position: absolute;
    right: 0;
    top: 30%;
    /* margin-top: -20px; */
    display: block;
}

.appointment-btn .btn-style-one {
    padding: 10px;
}

#appointmentModal input,
#appointmentModal select {
    width: 100%;
    border: none;
    padding: 0 10px 5px;
    outline: 0;
    background: 0 0;
    border-bottom: 1px solid #2b4d73;
    box-shadow: none !important;
}

#appointmentModal .modal-title {
    font-weight: 800;
    color: #2e4b7f;
}

#appointmentModal .close {
    position: absolute;
    right: 25px;
    opacity: 1;
    z-index: 99999;
}

#appointmentModal .modal-btn {
    padding: 10px 0;
    border-top: solid 1px #ddd;
}

.mobile-btn {
    border: 2px solid #eee;
    display: none;
    position: fixed;
    left: 30px;
    bottom: 15px;
    background: #1196cc;
    padding-top: 5px;
    border-radius: 50%;
    color: #fff;
    z-index: 999;
    text-align: center;
    width: 60px;
    height: 60px;
}

.mobile-btn a {
    color: #fff;
    font-size: 30px;
}

.entry-header {
    position: relative;
    padding: 115px 0;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../../uploads/2019/01/Banner-e1547555280366.png");
    background-position: 50% !important;
}

.entry-title h2 {
    font-size: 32px;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 1px;
    line-height: 1.4em;
    text-transform: uppercase;
}

.form-group {
    position: relative;
}

.form-error {
    position: absolute;
    right: 0;
    margin-top: 0 !important;
    font-size: 14px;
}

.form-div {
    top: 0 !important;
    /* margin-top: -19px !important; */
    border: solid 1px #ddd !important;
    padding: 10px 20px !important;
}

h1.cmsmasters_profile_title {
    color: #fff;
    font-size: 44px;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 1px;
    line-height: 1.4em;
    text-transform: uppercase;
}

h5.cmsmasters_profile_subtitle {
    color: #fff;
    font-weight: 600;
    font-size: 22px;
}

.cmsmasters_open_profile_inner {
    padding: 100px 0;
    border-bottom: solid thin #b9b9b9;
}

.detail {
    text-align: center;
}

.one_third {
    width: 29.93%;
    margin: 0 1.7%;
    position: relative;
    float: left;
}

.two_third {
    width: 63.27%;
    margin: 0 1.7%;
    position: relative;
    float: left;
}

.detail h3 {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 0!important;
    line-height: 1.5;
    margin-top: 0;
}

@media (min-width: 767px) {
    .main-footer .col-md-3 {
        width: 33% !important;
    }
    .main-footer .widget_nav_menu {
        padding-left: 100px !important;
    }
}

@media (min-width: 767px) and (max-width: 890px) {
    .main-footer .widget_nav_menu {
        padding-left: 40px !important;
    }
    .main-header .header-top .top-left {
        display: none;
    }
    .mar-t-50 img {
        margin: 0 0 30px !important;
    }
    .appointment-btn .theme-btn {
        padding: 10px;
    }
}

@media (min-width: 1024px) and (max-width: 1120px) {
    .appointment-btn .theme-btn {
        padding: 10px;
    }
    .main-header .nav-outer {
        padding-left: 5px !important;
    }
}

@media (max-width: 767px) {

    .q360-team img {
        -webkit-filter: none;
        filter: none;
    }

    .main-header .nav-outer {
        padding-right: 0 !important;
        padding-left: 0;
        float: right !important;
        /*max-width: 100px;*/
    }
    .logo-box {
        padding-bottom: 15px !important;
        margin-top: 45px;
        text-align: left !important;
    }
    .appointment-btn {
        top: 10px;
    }
    .navbar-header {
        position: absolute !important;
        top: -80px !important;
        width: 50px !important;
    }
    .appointment-btn {
        width: 100%;
        text-align: center;
    }
    .header-top {
        display: none;
    }
    .mobile-btn {
        display: block;
    }
    .mar-t-50 img {
        margin: 0 0 30px !important;
    }
    .offer-slider h2 strong {
        font-size: 18px !important;
    }
    .offer-slider p {
        font-size: 12px !important;
    }

    .forminput select {
        display: block;
        width: 100%;
        margin-bottom: 16px;
    }


    .tp-loop-wrap {
        width: 100%;
    }
    
    .tp-parallax-wrap {
        left: 0!important;
        text-align: center;
        width: 100%;
    }
    
    .tp-mask-wrap {
        width: 100%;
    }

    .main-slider .tp-caption {
        width: 100%!important;
        max-width: 100%!important;
    }



    html body.kc-css-system .kc-css-558272 {
        margin-top: 45px;
        margin-bottom: 45px;
        padding-top: 45px;
        padding-bottom: 20px;
    }

    .sec-title.centered {
        padding-left: 15px;
        padding-right: 15px;
    }

    .videopage {
        padding-left: 15px;
        padding-right: 15px;
    }


    .main-footer {
        padding: 15px 0px 200px;
    }

    .welcome-section {
        padding-top: 10px;
    }

    .m-no-m P {
        padding-top: 30px!important;
    }


    body .videopage {
 
        padding-bottom: 10px;
    }


    html body.kc-css-system .kc-css-996149 {
        margin-top: 40px;
        margin-bottom: 0px;
    }

    section#help + section .sec-title h2 {
        padding-top: 30px;
    }



    a.theme-btn.btn-style-one {
        width: 280px;
        text-align: center;
        margin: auto;
        display: block;
        font-size: 15px;
    }
    section#help + section + section .theme-btn {
        margin-bottom: 40px;
    }

 
    .appointment-btn {
        position: relative!important;
        left: inherit!important;
        top: inherit!important;
        bottom: inherit!important;
        display: block;
        clear: both;
        margin-bottom: 30px;
    }


    .logo-box {

        margin-top: 0;
     
    }

    .page-title {
   
        padding: 45px 0px 45px;
  
    }
    .main-footer .footer-widget .footer-logo {
        position: relative;
        margin-bottom: 0;
    }



    html body.kc-css-system .kc-css-465618 {
        margin-top: 40px;
        margin-bottom: 80px;
        padding-right: 15px;
        padding-left: 15px;
    }



    .client_stories .imk-post-container .imk-post-image {
        height: auto;
        padding-bottom: 80%;
        background-size: cover;
    }

    .client_stories  .imk-post-container {
        border: 1px solid #ddd;
        padding: 15px;
        margin-left: -15px;
        margin-right: -15px;
    }


    html body.kc-css-system .kc-css-623423 {
        background: #dddddd;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .tp-parallax-wrap img {
        width: 100%!important;
    }

    .one_third {
        width: 100%;
        margin: 0 0 15px;
        position: relative;
        float: none;
    }

    .two_third {
        width: 100%;
        margin: 0;
        position: relative;
        float: none;
        text-align: center;
    }

    .detail {
        padding: 15px 0 0;
    }
    .cmsmasters_open_profile_inner {
        padding: 30px 0;
        border-bottom: solid thin #b9b9b9;
    }

    .two_third blockquote {
        padding: 10px 20px;
        margin: 0 0 20px;
        font-size: 17.5px;
        border-left: 0;
    }

}

.appointment-btn .theme-btn {
    min-width: 120px;
    text-align: center;
}
